Package org.eclipse.wst.xsl.ui.internal.preferences

## org.eclipse.wst.xsl.ui.internal.preferences
Class XSLTemplatePreferencePage

    public class XSLTemplatePreferencePage
    extends XMLTemplatePreferencePage

XSLTemplatePreferencePage sets up the template preference page that contains the templates for xpath, xpath 2.0, axis, operators, and exslt functions.

## Constructor Summary

`XSLTemplatePreferencePage()`

## Method Summary

`public boolean` | `performOk()` (non-Javadoc)

## Constructor Detail

## XSLTemplatePreferencePage

`public XSLTemplatePreferencePage()`

## Methods Detail

## performOk

`public boolean performOk()`

(non-Javadoc)

### Returns

`boolean`